RubyGems Navigation menu

aws-sdk-lambda 1.75.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.84.0 - May 12, 2022 (95KB)
  2. 1.83.0 - April 06, 2022 (95KB)
  3. 1.82.0 - March 24, 2022 (89KB)
  4. 1.81.0 - March 11, 2022 (88KB)
  5. 1.80.0 - February 24, 2022 (88KB)
  6. 1.75.0 - November 24, 2021 (87KB)
全てのバージョンを表示 (全102項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    a8763e8efe65e5706ea460b3c1b4c5aeee2dc58b2a1cb14b218d3576aacb831a

    累計ダウンロード数 64,810,440

    現行バージョン 147,458

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 2.3

    リンク集: